# Translation of kwalletd5.po to Catalan
# Copyright (C) 2008-2022 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Josep M. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2013, 2014, 2015, 2016, 2019, 2021, 2022.
# Antoni Bella Pérez <antonibella5@yahoo.com>, 2014, 2015, 2016, 2020, 2022.
# Empar Montoro Martín <montoro_mde@gva.es>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: kwallet\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-12-03 00:43+0000\n"
"PO-Revision-Date: 2022-03-26 13:27+0100\n"
"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 21.12.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Josep M. Ferrer"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "txemaq@gmail.com"

#: backend/backendpersisthandler.cpp:489
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to save the "
"wallet <b>%1</b>. Error code is <b>%2</b>. Please fix your system "
"configuration, then try again.</qt>"
msgstr ""
"<qt>Error en intentar inicialitzar l'OpenPGP mentre s'intentava desar la "
"cartera <b>%1</b>. El codi d'error és <b>%2</b>. Si us plau, esmeneu la "
"configuració del sistema i torneu-ho a provar.</qt>"

#: backend/backendpersisthandler.cpp:501
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to save the "
"wallet <b>%1</b>. Please fix your system configuration, then try again.</qt>"
msgstr ""
"<qt>Error en intentar inicialitzar l'OpenPGP mentre s'intentava desar la "
"cartera <b>%1</b>. Si us plau, esmeneu la configuració del sistema i torneu-"
"ho a provar.</qt>"

#: backend/backendpersisthandler.cpp:555
#, kde-format
msgid ""
"<qt>Encryption error while attempting to save the wallet <b>%1</b>. Error "
"code is <b>%2 (%3)</b>. Please fix your system configuration, then try "
"again. This error may occur if you are not using a full trust GPG key. "
"Please ensure you have the secret key for the key you are using.</qt>"
msgstr ""
"<qt>Error d'encriptatge en intentar desar la cartera <b>%1</b>. El codi "
"d'error és <b>%2 (%3)</b>. Si us plau, esmeneu la configuració del sistema i "
"torneu-ho a provar. Aquest error pot succeir si no esteu usant una clau GPG "
"de completa confiança. Assegureu-vos que teniu la clau secreta per a la clau "
"que esteu emprant.</qt>"

#: backend/backendpersisthandler.cpp:572
#, kde-format
msgid ""
"<qt>File handling error while attempting to save the wallet <b>%1</b>. Error "
"was <b>%2</b>. Please fix your system configuration, then try again.</qt>"
msgstr ""
"<qt>Error en la gestió dels fitxers en intentar desar la cartera <b>%1</b>. "
"L'error ha estat <b>%2</b>. Si us plau, esmeneu la configuració del sistema "
"i torneu-ho a provar.</qt>"

#: backend/backendpersisthandler.cpp:594
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to open the "
"wallet <b>%1</b>. Error code is <b>%2</b>. Please fix your system "
"configuration, then try again.</qt>"
msgstr ""
"<qt>Error en intentar inicialitzar l'OpenPGP mentre s'intentava obrir la "
"cartera <b>%1</b>. El codi d'error és <b>%2</b>. Si us plau, esmeneu la "
"configuració del sistema i torneu-ho a provar.</qt>"

#: backend/backendpersisthandler.cpp:616
#, kde-format
msgid ""
"<qt>Error when attempting to initialize OpenPGP while attempting to open the "
"wallet <b>%1</b>. Please fix your system configuration, then try again.</qt>"
msgstr ""
"<qt>Error en intentar inicialitzar l'OpenPGP mentre s'intentava obrir la "
"cartera <b>%1</b>. Si us plau, esmeneu la configuració del sistema i torneu-"
"ho a provar.</qt>"

#: backend/backendpersisthandler.cpp:629
#, kde-format
msgid "Retry"
msgstr "Torna a intentar-ho"

#: backend/backendpersisthandler.cpp:634
#, kde-format
msgid ""
"<qt>Error when attempting to decrypt the wallet <b>%1</b> using GPG. If "
"you're using a SmartCard, please ensure it's inserted then try again."
"<br><br>GPG error was <b>%2</b></qt>"
msgstr ""
"<qt>Error en intentar desencriptar la cartera <b>%1</b> usant el GPG. Si "
"esteu usant una targeta intel·ligent, comproveu que estigui inserida i "
"torneu-ho a provar. <br><br>L'error de GPG ha estat <b>%2</b></qt>"

#: backend/backendpersisthandler.cpp:638
#, kde-format
msgid "kwalletd GPG backend"
msgstr "Dorsal GPG del kwalletd"

#: backend/backendpersisthandler.cpp:684
#, kde-format
msgid ""
"<qt>Error when attempting to open the wallet <b>%1</b>. The wallet was "
"encrypted using the GPG Key ID <b>%2</b> but this key was not found on your "
"system.</qt>"
msgstr ""
"<qt>Error en intentar obrir la cartera <b>%1</b>. La cartera estava "
"encriptada usant la clau GPG amb ID <b>%2</b>, però no s'ha trobat aquesta "
"clau en el sistema.</qt>"

#: backend/kwalletbackend.cc:266
#, kde-format
msgid "Already open."
msgstr "Ja està obert."

#: backend/kwalletbackend.cc:268
#, kde-format
msgid "Error opening file."
msgstr "Error en obrir el fitxer."

#: backend/kwalletbackend.cc:270
#, kde-format
msgid "Not a wallet file."
msgstr "No és un fitxer de cartera."

#: backend/kwalletbackend.cc:272
#, kde-format
msgid "Unsupported file format revision."
msgstr "Revisió de format de fitxer no admesa."

#: backend/kwalletbackend.cc:276
#, kde-format
msgid "Unknown encryption scheme."
msgstr "Esquema d'encriptatge desconegut."

#: backend/kwalletbackend.cc:278
#, kde-format
msgid "Corrupt file?"
msgstr "Fitxer espatllat?"

#: backend/kwalletbackend.cc:280
#, kde-format
msgid "Error validating wallet integrity. Possibly corrupted."
msgstr ""
"Hi ha hagut un error en validar la integritat de la cartera. Possiblement "
"s'ha espatllat."

#: backend/kwalletbackend.cc:284
#, kde-format
msgid "Read error - possibly incorrect password."
msgstr "Error de lectura -possiblement una contrasenya incorrecta-."

#: backend/kwalletbackend.cc:286
#, kde-format
msgid "Decryption error."
msgstr "Error de desencriptatge."

#: backend/kwalletbackend.cc:462
#, kde-format
msgid ""
"Failed to sync wallet <b>%1</b> to disk. Error codes are:\n"
"RC <b>%2</b>\n"
"SF <b>%3</b>. Please file a BUG report using this information to bugs.kde.org"
msgstr ""
"Ha fallat en sincronitzar la cartera <b>%1</b> al disc. Els codis d'error "
"són:\n"
"RC <b>%2</b>\n"
"SF <b>%3</b>. Si us plau, ompliu un informe d'error a bugs.kde.org usant "
"aquesta informació"

#. i18n: ectx: property (text), widget (QPushButton, _allowOnce)
#: kbetterthankdialogbase.ui:50
#, kde-format
msgid "Allow &Once"
msgstr "Permet un c&op"

#. i18n: ectx: property (text), widget (QPushButton, _allowAlways)
#: kbetterthankdialogbase.ui:60
#, kde-format
msgid "Allow &Always"
msgstr "Permet &sempre"

#. i18n: ectx: property (text), widget (QPushButton, _deny)
#: kbetterthankdialogbase.ui:67
#, kde-format
msgid "&Deny"
msgstr "&Denega"

#. i18n: ectx: property (text), widget (QPushButton, _denyForever)
#: kbetterthankdialogbase.ui:74
#, kde-format
msgid "Deny &Forever"
msgstr "Denega per &sempre"

#: knewwalletdialog.cpp:50
#, kde-format
msgid ""
"<qt>KDE has requested to create a new wallet named '<b>%1</b>'. This is used "
"to store sensitive data in a secure fashion. Please choose the new wallet's "
"type below or click cancel to deny the application's request.</qt>"
msgstr ""
"<qt>El KDE ha demanat crear una cartera nova anomenada «<b>%1</b>». Aquesta "
"s'usa per a emmagatzemar les dades confidencials de manera segura. Si us "
"plau, seleccioneu el tipus de cartera nova o cliqueu «Cancel·la» per a "
"rebutjar la petició de l'aplicació.</qt>"

#: knewwalletdialog.cpp:55
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to create a new wallet named "
"'<b>%2</b>'. This is used to store sensitive data in a secure fashion. "
"Please choose the new wallet's type below or click cancel to deny the "
"application's request.</qt>"
msgstr ""
"<qt>L'aplicació «<b>%1</b>» ha demanat crear una cartera nova anomenada «<b>"
"%2</b>». Aquesta s'usa per a emmagatzemar les dades confidencials de manera "
"segura. Si us plau, seleccioneu el tipus de cartera nova o cliqueu "
"«Cancel·la» per a rebutjar la petició de l'aplicació.</qt>"

#: knewwalletdialog.cpp:125 knewwalletdialog.cpp:132 kwalletwizard.cpp:151
#: kwalletwizard.cpp:157
#, kde-format
msgid ""
"The GpgME library failed to initialize for the OpenPGP protocol. Please "
"check your system's configuration then try again."
msgstr ""
"La biblioteca GpgME ha fallat en intentar inicialitzar el protocol OpenPGP. "
"Si us plau, reviseu la configuració del sistema i torneu-ho a provar."

#: knewwalletdialog.cpp:153
#, kde-format
msgid ""
"Seems that your system has no keys suitable for encryption. Please set-up at "
"least one encryption key, then try again."
msgstr ""
"Aparentment no hi ha cap clau adequada per a l'encriptatge. Si us plau, "
"configureu com a mínim una clau d'encriptatge i torneu-ho a provar."

#. i18n: ectx: property (text), widget (QLabel, label)
#: knewwalletdialoggpg.ui:17
#, kde-format
msgid "Please select the signing key from the list below:"
msgstr "Seleccioneu la clau de signatura des de la llista següent:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: knewwalletdialoggpg.ui:24
#, kde-format
msgid ""
"<html><head/><body><p><span style=\" font-weight:600;\">NOTE:</span> this "
"list shows only &quot;ultimate-level&quot; trusted keys</p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-weight:600;\">NOTA:</span> Aquesta "
"llista només conté claus de confiança &quot;absoluta&quot;</p></body></html>"

#. i18n: ectx: property (text), widget (QTableWidget, listCertificates)
#: knewwalletdialoggpg.ui:59
#, kde-format
msgid "Name"
msgstr "Nom"

#. i18n: ectx: property (text), widget (QTableWidget, listCertificates)
#: knewwalletdialoggpg.ui:64
#, kde-format
msgid "E-Mail"
msgstr "Correu electrònic"

#. i18n: ectx: property (text), widget (QTableWidget, listCertificates)
#: knewwalletdialoggpg.ui:69
#, kde-format
msgid "Key-ID"
msgstr "ID de la clau"

#. i18n: ectx: property (comment), widget (KTitleWidget, ktitlewidget)
#: knewwalletdialogintro.ui:17 kwalletwizardpageintro.ui:17
#, kde-format
msgid "The KDE Wallet System"
msgstr "El sistema de carteres del KDE"

#. i18n: ectx: property (text), widget (QLabel, labelIntro)
#: knewwalletdialogintro.ui:30
#, no-c-format, kde-format
msgid ""
"<html><head/><body><p>The application '<span style=\" font-weight:600;\">%1</"
"span>' has requested to open the KDE wallet. This is used to store sensitive "
"data in a secure fashion. Please choose the new wallet's type below or click "
"cancel to deny the application's request.</p></body></html>"
msgstr ""
"<html><head/><body><p>L'aplicació «<span style=\" font-weight:600;\">%1</"
"span>» ha demanat obrir la cartera del KDE. Aquesta s'usa per a emmagatzemar "
"les dades confidencials de manera segura. Si us plau, seleccioneu el tipus "
"de la cartera nova o cliqueu «Cancel·la» per a rebutjar la petició de "
"l'aplicació.</p></body></html>"

#. i18n: ectx: property (text), widget (QRadioButton, radioBlowfish)
#. i18n: ectx: property (text), widget (QRadioButton, _radioBlowfish)
#: knewwalletdialogintro.ui:66 kwalletwizardpagepasswordgpg.ui:68
#, kde-format
msgid "Classic, blowfish encrypted file"
msgstr "Clàssic, fitxer encriptat amb blowfish"

#. i18n: ectx: property (text), widget (QRadioButton, radioGpg)
#. i18n: ectx: property (text), widget (QRadioButton, _radioGpg)
#: knewwalletdialogintro.ui:73 kwalletwizardpagepasswordgpg.ui:55
#, kde-format
msgid "Use GPG encryption, for better protection"
msgstr "Usa l'encriptatge de GPG per a una protecció millor"

#: kwalletd.cpp:640
#, kde-format
msgid ""
"<qt>KDE has requested to open the wallet '<b>%1</b>'. Please enter the "
"password for this wallet below.</qt>"
msgstr ""
"<qt>El KDE ha demanat obrir la cartera «<b>%1</b>». Si us plau, introduïu la "
"contrasenya per a la cartera de sota.</qt>"

#: kwalletd.cpp:644
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to open the wallet '<b>%2</"
"b>'. Please enter the password for this wallet below.</qt>"
msgstr ""
"<qt>L'aplicació «<b>%1</b>» ha demanat obrir la cartera «<b>%2</b>». Si us "
"plau, introduïu la contrasenya per a la cartera de sota.</qt>"

#. i18n( "&Open" ), "wallet-open"));
#: kwalletd.cpp:655 kwalletd.cpp:763 kwalletd.cpp:867 kwalletd.cpp:980
#: kwalletd.cpp:1003 kwalletd.cpp:1014 kwalletd.cpp:1019 kwalletd.cpp:1609
#: main.cpp:169 main.cpp:171
#, kde-format
msgid "KDE Wallet Service"
msgstr "Servei de carteres del KDE"

#: kwalletd.cpp:670
#, kde-format
msgid "An application has requested to open a wallet (%1)."
msgstr "Una aplicació ha sol·licitat obrir una cartera (%1)."

#: kwalletd.cpp:671
#, kde-format
msgctxt ""
"Text of a button for switching to the (unnamed) application requesting a "
"password"
msgid "Switch there"
msgstr "Canvia allí"

#: kwalletd.cpp:673
#, kde-format
msgid "<b>%1</b> has requested to open a wallet (%2)."
msgstr "<b>%1</b> ha sol·licitat obrir una cartera (%2)."

#: kwalletd.cpp:675
#, kde-format
msgctxt ""
"Text of a button for switching to the application requesting a password"
msgid "Switch to %1"
msgstr "Canvia a %1"

#: kwalletd.cpp:691 kwalletd.cpp:773
#, kde-format
msgid ""
"<qt>Error opening the wallet '<b>%1</b>'. Please try again.<br />(Error code "
"%2: %3)</qt>"
msgstr ""
"<qt>Hi ha hagut un error en obrir la cartera «<b>%1</b>». Torneu-ho a provar."
"<br />(Codi d'error %2: %3)</qt>"

#: kwalletd.cpp:739
#, kde-format
msgid ""
"KDE has requested to open the wallet. This is used to store sensitive data "
"in a secure fashion. Please enter a password to use with this wallet or "
"click cancel to deny the application's request."
msgstr ""
"El KDE ha demanat obrir la cartera. Aquesta s'usa emmagatzemar les dades "
"confidencials de manera segura. Si us plau, introduïu una contrasenya per a "
"usar-la amb aquesta cartera o cliqueu «Cancel·la» per a rebutjar la petició "
"de l'aplicació."

#: kwalletd.cpp:744
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to open the KDE wallet. This "
"is used to store sensitive data in a secure fashion. Please enter a password "
"to use with this wallet or click cancel to deny the application's request.</"
"qt>"
msgstr ""
"<qt>L'aplicació «<b>%1</b>» ha demanat obrir la cartera del KDE. Aquesta "
"s'usa per a emmagatzemar les dades confidencials de manera segura. Si us "
"plau, introduïu una contrasenya per a usar-la amb aquesta cartera o cliqueu "
"«Cancel·la» per a rebutjar la petició de l'aplicació.</qt>"

#: kwalletd.cpp:752
#, kde-format
msgid ""
"<qt>KDE has requested to create a new wallet named '<b>%1</b>'. Please "
"choose a password for this wallet, or cancel to deny the application's "
"request.</qt>"
msgstr ""
"<qt>El KDE ha demanat de crear una cartera nova anomenada «<b>%1</b>». Si us "
"plau, trieu una contrasenya per a aquesta cartera o cancel·leu per a "
"rebutjar la petició de l'aplicació.</qt>"

#: kwalletd.cpp:757
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested to create a new wallet named "
"'<b>%2</b>'. Please choose a password for this wallet, or cancel to deny the "
"application's request.</qt>"
msgstr ""
"<qt>L'aplicació «<b>%1</b>» ha demanat la creació d'una cartera nova "
"anomenada «<b>%2</b>». Trieu una contrasenya per a aquesta cartera, o "
"cancel·leu per a rebutjar la petició de l'aplicació.</qt>"

#: kwalletd.cpp:869
#, kde-format
msgid "<qt>KDE has requested access to the open wallet '<b>%1</b>'.</qt>"
msgstr "<qt>El KDE ha demanat accés a la cartera oberta «<b>%1</b>».</qt>"

#: kwalletd.cpp:871
#, kde-format
msgid ""
"<qt>The application '<b>%1</b>' has requested access to the open wallet '<b>"
"%2</b>'.</qt>"
msgstr ""
"<qt>L'aplicació «<b>%1</b>» ha demanat accés a la cartera oberta «<b>%2</b>»."
"</qt>"

#: kwalletd.cpp:979
#, kde-format
msgid ""
"Unable to open wallet. The wallet must be opened in order to change the "
"password."
msgstr ""
"No s'ha pogut obrir la cartera. Cal obrir la cartera per a canviar la "
"contrasenya."

#: kwalletd.cpp:995
#, kde-format
msgid ""
"<qt>The <b>%1</b> wallet is encrypted using GPG key <b>%2</b>. Please use "
"<b>GPG</b> tools (such as <b>kleopatra</b>) to change the passphrase "
"associated to that key.</qt>"
msgstr ""
"<qt>La cartera <b>%1</b> està encriptada amb la clau GPG <b>%2</b>. Useu les "
"eines de <b>GPG</b> (com el <b>Kleopatra</b>) per a canviar la frase de pas "
"associada amb aquesta clau.</qt>"

#: kwalletd.cpp:1002
#, kde-format
msgid "<qt>Please choose a new password for the wallet '<b>%1</b>'.</qt>"
msgstr ""
"<qt>Si us plau, trieu una contrasenya nova per a la cartera «<b>%1</b>».</qt>"

#: kwalletd.cpp:1014
#, kde-format
msgid "Error re-encrypting the wallet. Password was not changed."
msgstr ""
"Error en tornar a encriptar la cartera. La contrasenya no s'ha canviat."

#: kwalletd.cpp:1019
#, kde-format
msgid "Error reopening the wallet. Data may be lost."
msgstr "Error en tornar a obrir la cartera. Potser s'han perdut les dades."

#: kwalletd.cpp:1608
#, kde-format
msgid ""
"There have been repeated failed attempts to gain access to a wallet. An "
"application may be misbehaving."
msgstr ""
"Hi ha hagut repetides proves que han fallat en guanyar accés a una cartera. "
"Potser una aplicació no es comporta correctament."

#: kwalletwizard.cpp:40
#, kde-format
msgid "KWallet"
msgstr "KWallet"

#: kwalletwizard.cpp:272
#, kde-format
msgid "<qt>Password is empty.  <b>(WARNING: Insecure)</b></qt>"
msgstr "<qt>La contrasenya està buida. <b>(AVÍS: No és segur)</b></qt>"

#: kwalletwizard.cpp:274
#, kde-format
msgid "Passwords match."
msgstr "Les contrasenyes coincideixen."

#: kwalletwizard.cpp:277
#, kde-format
msgid "Passwords do not match."
msgstr "Les contrasenyes no coincideixen."

#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
#: kwalletwizardpageexplanation.ui:17
#, kde-format
msgid ""
"<html><head/><body><p>The KDE Wallet system stores your data in a <span "
"style=\" font-style:italic;\">wallet</span> file on your local hard disk. "
"The data is only written in the encrypted form of your choice - blowfish "
"algorithm with your password as the key or using a GPG encryption key. When "
"a wallet is opened, the wallet manager application will launch and display "
"an icon in the system tray. You can use this application to manage all of "
"your wallets. It even permits you to drag wallets and wallet contents, "
"allowing you to easily copy a wallet to a remote system.</p></body></html>"
msgstr ""
"<html><head/><body><p>El sistema de carteres del KDE desa les vostres dades "
"en un fitxer de <span style=\" font-style:italic;\">cartera</span> en el "
"disc dur local. Les dades només s'escriuran de la manera encriptada que heu "
"seleccionat, mitjançant l'ús de l'algorisme blowfish amb la vostra "
"contrasenya com a clau o usant una clau d'encriptatge GPG. Quan s'obre una "
"cartera, es llançarà l'aplicació per a la gestió de les carteres i mostrarà "
"una icona a la safata del sistema. Podeu usar aquesta aplicació per a "
"gestionar totes les vostres carteres. Us permet fins i tot arrossegar les "
"carteres i el seu contingut, facilitant la còpia fàcil d'una cartera en un "
"sistema remot.</p></body></html>"

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: kwalletwizardpagegpgkey.ui:24
#, kde-format
msgid ""
"<html><head/><body><p>The GPG-based wallet use a GPG encryption key to "
"securely encrypt data on disk. The key must be available when decrypting is "
"needed or your wallet will not be accessible. For example, if you choose a "
"SmartCard-based encryption key, the GPG system will prompt you to enter it "
"and its associated PIN when attempting to open the wallet. <span style=\" "
"font-weight:600;\">NOTE:</span> this list contains only &quot;ultimate-"
"level&quot; trusted keys.</p></body></html>"
msgstr ""
"<html><head/><body><p>La cartera basada en GPG usa una clau d'encriptatge "
"GPG per a encriptar amb seguretat les dades en el disc. Cal que la clau "
"estigui disponible en desencriptar o no es podrà accedir a la cartera. Per "
"exemple, si seleccioneu una clau d'encriptatge basada en targeta "
"intel·ligent, el sistema GPG sol·licitarà que la introduïu amb el seu PIN "
"associat en intentar obrir la cartera.<span style=\"font-weight:600;\">NOTA:"
"</span> Aquesta llista només conté claus de confiança &quot;absoluta&quot;.</"
"p></body></html>"

#. i18n: ectx: property (text), widget (QLabel, label)
#: kwalletwizardpagegpgkey.ui:42
#, kde-format
msgid "Select encryption GPG key:"
msgstr "Seleccioneu la clau d'encriptatge GPG:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: kwalletwizardpagegpgkey.ui:81
#, kde-format
msgid ""
"Unable to locate at least one <b>encrypting GPG key</b>. KDE Wallet needs "
"such <b>encrypting key</b> to securely store passwords or other sensitive "
"data on disk. If you still want to setup a GPG-based wallet, then cancel "
"this wizard, set-up an <b>encrypting GPG key</b>, then retry this assistant. "
"Otherwise, you may still click back, then choose a classic, blowfish "
"encrypted file format on the previous page."
msgstr ""
"No s'ha pogut localitzar cap <b>clau d'encriptatge GPG</b>. La cartera del "
"KDE necessita aquesta <b>clau d'encriptatge</b> per a emmagatzemar amb "
"seguretat contrasenyes i altres dades confidencials en el disc. Si encara "
"desitgeu una cartera basada en el GPG, cancel·leu aquest assistent, "
"configureu una <b>clau d'encriptatge GPG</b>, i després torneu-ho a provar "
"amb aquest assistent. Altrament, encara podeu tornar enrere, i seleccionar "
"un format de fitxer clàssic encriptat amb blowfish en la pàgina anterior."

#. i18n: ectx: property (text), widget (QLabel, textLabel2)
#: kwalletwizardpageintro.ui:30
#, kde-format
msgid ""
"Welcome to KWallet, the KDE Wallet System.  KWallet allows you to store your "
"passwords and other personal information on disk in an encrypted file, "
"preventing others from viewing the information.  This wizard will tell you "
"about KWallet and help you configure it for the first time."
msgstr ""
"Us donem la benvinguda al KWallet, el sistema de carteres del KDE. El "
"KWallet us permet emmagatzemar les contrasenyes i altra informació personal "
"al disc, en un fitxer encriptat, impedint que altres puguin veure la "
"informació. Aquest assistent us explicarà el KWallet i us ajudarà a "
"configurar-lo el primer cop."

#. i18n: ectx: property (text), widget (QRadioButton, _basic)
#: kwalletwizardpageintro.ui:69
#, kde-format
msgid "&Basic setup (recommended)"
msgstr "Configuració &bàsica (recomanada)"

#. i18n: ectx: property (text), widget (QRadioButton, _advanced)
#: kwalletwizardpageintro.ui:79
#, kde-format
msgid "&Advanced setup"
msgstr "Configuració &avançada"

#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
#: kwalletwizardpageoptions.ui:16
#, kde-format
msgid ""
"The KDE Wallet system allows you to control the level of security of your "
"personal data.  Some of these settings do impact usability.  While the "
"default settings are generally acceptable for most users, you may wish to "
"change some of them.  You may further tune these settings from the KWallet "
"control module."
msgstr ""
"El sistema de carteres del KDE us permet controlar el nivell de seguretat de "
"les vostres dades personals. Alguns d'aquests valors afecten la usabilitat. "
"Encara que els valors per omissió generalment són acceptables per a la "
"majoria d'usuaris, potser en voldreu canviar alguns. Podeu afinar encara més "
"aquests valors des del mòdul de control del KWallet."

#. i18n: ectx: property (text), widget (QCheckBox, _closeIdle)
#: kwalletwizardpageoptions.ui:48
#, kde-format
msgid "Automatically close idle wallets"
msgstr "Tanca automàticament les carteres inactives"

#. i18n: ectx: property (text), widget (QCheckBox, _networkWallet)
#: kwalletwizardpageoptions.ui:55
#, kde-format
msgid "Store network passwords and local passwords in separate wallet files"
msgstr ""
"Emmagatzema les contrasenyes de xarxa i les locals en fitxers de cartera "
"separats"

#. i18n: ectx: property (text), widget (QLabel, textLabel3)
#: kwalletwizardpagepassword.ui:16
#, kde-format
msgid ""
"Various applications may attempt to use the KDE wallet to store passwords or "
"other information such as web form data and cookies.  If you would like "
"these applications to use the wallet, you must enable it now and choose a "
"password.  The password you choose <i>cannot</i> be recovered if it is lost, "
"and will allow anyone who knows it to obtain all the information contained "
"in the wallet."
msgstr ""
"Diverses aplicacions poden provar d'usar la cartera del KDE per a "
"emmagatzemar les contrasenyes o altra informació com ara dades de formularis "
"web i galetes. Si voleu que aquestes aplicacions usin la cartera, heu "
"d'habilitar-lo ara i triar una contrasenya. La contrasenya que trieu <i>no "
"pot</i> recuperar-se si es perd, i permetrà obtenir tota la informació "
"continguda a la cartera a qualsevol que la conegui."

#. i18n: ectx: property (text), widget (QCheckBox, _useWallet)
#: kwalletwizardpagepassword.ui:29 kwalletwizardpagepasswordgpg.ui:30
#, kde-format
msgid "Yes, I wish to use the KDE wallet to store my personal information."
msgstr ""
"Sí, vull usar la cartera del KDE per a emmagatzemar la meva informació "
"personal."

#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
#: kwalletwizardpagepassword.ui:88 kwalletwizardpagepasswordgpg.ui:106
#, kde-format
msgid "Enter a new password:"
msgstr "Introduïu una contrasenya nova:"

#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
#: kwalletwizardpagepassword.ui:104 kwalletwizardpagepasswordgpg.ui:122
#, kde-format
msgid "Verify password:"
msgstr "Verifiqueu la contrasenya:"

#. i18n: ectx: property (text), widget (QLabel, textLabel3)
#: kwalletwizardpagepasswordgpg.ui:17
#, kde-format
msgid ""
"<html><head/><body><p>Various applications may attempt to use the KDE wallet "
"to store passwords or other information such as web form data and cookies. "
"If you would like these applications to use the wallet, you must enable it "
"now and choose method for its encryption.</p><p>GPG method is more secure, "
"but you must have configured at least one encrypting key on your system.</"
"p><p>If you choose the classic format, be warned that the password you "
"choose <span style=\" font-style:italic;\">cannot</span> be recovered if it "
"is lost, and will allow anyone who knows it to obtain all the information "
"contained in the wallet.</p></body></html>"
msgstr ""
"<html><head/><body><p>Diverses aplicacions poden provar d'usar la cartera "
"del KDE per a emmagatzemar les contrasenyes o altra informació com ara dades "
"de formularis web i galetes. Si voleu que aquestes aplicacions usin la "
"cartera, heu d'habilitar-ho ara i triar un mètode per al seu encriptatge.</"
"p><p>El mètode de GPG és més segur, però cal haver configurat com a mínim "
"una clau d'encriptatge en el sistema</p><p>Si trieu el format clàssic, "
"recordeu que la contrasenya que trieu <span style=\" font-style:italic;\">no "
"podrà</span> recuperar-se si es perd, i permetrà obtenir tota la informació "
"continguda a la cartera a qualsevol que la conegui.</p></body></html>"

#. i18n: ectx: property (title), widget (QGroupBox, _groupBox)
#: kwalletwizardpagepasswordgpg.ui:46
#, kde-format
msgid "What kind of encryption do you wish?"
msgstr "Quina classe d'encriptatge desitgeu?"

#: main.cpp:173
#, kde-format
msgid "(C) 2002-2013, The KDE Developers"
msgstr "(C) 2002-2013, The KDE Developers"

#: main.cpp:174
#, kde-format
msgid "Valentin Rusu"
msgstr "Valentin Rusu"

#: main.cpp:174
#, kde-format
msgid "Maintainer, GPG backend support"
msgstr "Mantenidor, Implementació del dorsal GPG"

#: main.cpp:175
#, kde-format
msgid "Michael Leupold"
msgstr "Michael Leupold"

#: main.cpp:175
#, kde-format
msgid "Former Maintainer"
msgstr "Mantenidor anterior"

#: main.cpp:176
#, kde-format
msgid "George Staikos"
msgstr "George Staikos"

#: main.cpp:176
#, kde-format
msgid "Former maintainer"
msgstr "Mantenidor anterior"

#: main.cpp:177
#, kde-format
msgid "Thiago Maceira"
msgstr "Thiago Maceira"

#: main.cpp:177
#, kde-format
msgid "D-Bus Interface"
msgstr "Interfície de D-Bus"

#~ msgid "kwalletd"
#~ msgstr "kwalletd"
